using FCOMMON;
using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Forms;

namespace FPJ0000.Project
{
    public partial class finputcurrency : Form
    {
        public double Value = 0;
        public finputcurrency()
        {
            InitializeComponent();
        }

        private void button1_Click(object sender, EventArgs e)
        {
            if(double.TryParse(textBox1.Text, out Value) ==false)
            {
                return;
            }
            DialogResult = DialogResult.OK;
        }

        private void finputcurrency_Load(object sender, EventArgs e)
        {

        }
    }
}
